Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1050777 - Kernel failed to resume from hibernate, possibly due to USB suspend problem [NEEDINFO]
Summary: Kernel failed to resume from hibernate, possibly due to USB suspend problem
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-09 04:00 UTC by Dimitris
Modified: 2015-05-07 15:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-17 18:45:22 UTC
Type: Bug
jforbes: needinfo?


Attachments (Terms of Use)
What seems like the relevant part of the journal (7.86 KB, text/plain)
2014-01-09 04:00 UTC, Dimitris
no flags Details

Description Dimitris 2014-01-09 04:00:10 UTC
Created attachment 847475 [details]
What seems like the relevant part of the journal

Description of problem:

While resuming the laptop from hibernation, the system restarted instead.  The log contains a suspicious stack trace from a USB driver that seems to be triggering the failure to resume.

Version-Release number of selected component (if applicable):

3.12.6-300.fc20.x86_64

How reproducible:

Just this once.  I have been hibernating this laptop multiple times a day for the past few months and can only remember one possible time this has happened before, about which I am not even sure.

Steps to Reproduce:
1. Hibernate laptop using the "Hibernate status button" GNOME shell extension.
2. More than an hour later, resume the laptop.
3. Laptop begins the resume process, then plymouth switches to the fedora logo and I get a fresh gdm greeter instead of the lock screen.

Actual results:

System reboot.

Expected results:

Resume from hibernation.

Additional info:

Comment 1 Justin M. Forbes 2014-02-24 14:04:34 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2014-03-17 18:45:22 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.


Note You need to log in before you can comment on or make changes to this bug.